MySQL Exploit Detection

bundle

#1

####Bundle details and download

https://www.extrahop.com/community/bundles/cshaw/mysql-exploit-detection/

####Description

This bundle detects suspected attempts to exploit a remote code execution/privilege escalation vulnerability present in MySQL server versions 5.5 to 5.7 (CVE-2016-6662). The vulnerability allows an attacker to compromise the server a MySQL database is running on by modifying a configuration file to remotely inject and execute a malicious library.